App Development with CakePHP 3.4 and Bootstrap 4.0

Next: Installation of CakePHP 3.4 using Composer UP: TOC

The following articles document the installation and setup of CakePHP 3.4 and Bootstrap 4.0.

As the underlying software we use

  • FreeBSD 11.0
  • Nginx 1.10.3
  • PostgreSQL 9.6
  • PHP 7.0.15

Next: Installation of CakePHP 3.4 using Composer UP: TOC